div.InsideBodyAdvert {
    text-align:center;
	margin: 4px 0pt 5px 10px;
}

/* Metro ListingOptionDetail styles */
div.ListingOption .ArticleViewTitle, div.ListingOption a.ArticleViewTitle:hover
{
	text-decoration: none;
	color:#6B0000;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:21px;
	font-weight:bold;
	line-height:30px;
	margin-bottom:7px;
	text-align:left;
	padding-left:0px;
}

div.ListingOption .tdButtons
{
	padding-right: 0px;
}

div.ListingOption td#btnPrint
{
	background-image: url(Images/findaprint.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
}
div.ListingOption td#btnEmail
{
	background-image: url(Images/findaemail.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 18px;
}
div.ListingOption td#btnWEBSITE
{
	background-image: url(Images/findawebsite.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
}
div.ListingOption td#btnMAP
{
	background-image: url(Images/findamap.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
}

div.ListingOption .tdButtons .btnLrg, div.ListingOption .tdButtons a.btnLrg:link
, div.ListingOption .tdButtons a.btnLrg:visited, div.ListingOption .tdButtons a.btnLrg:hover
, div.ListingOption .tdButtons .btnSml, div.ListingOption .tdButtons a.btnSml:link
, div.ListingOption .tdButtons a.btnSml:visited, div.ListingOption .tdButtons a.btnSml:hover
{
	background-image:none;
	color:#666666;
}

a.finda:link, a.finda:active, a.finda:hover, a.finda:visited
{
	font-family: Arial;
	font-style: italic;
	font-weight: bold;
	color:#ff6600;
}

div.ListingOption .CommentsHeading, div.ListingOption .Specs
{
	background-image: url(Images/listingoption_back.gif);
	background-position: left top;
	background-repeat: repeat-x;
	height:24px;
}
div.ListingOption .Specs
{
	padding-left:5px;
}

div.ListingOption a.lnkComments:link, div.ListingOption a.lnkComments:visited, div.ListingOption a.lnkComments:hover
, div.ListingOption .Specs, .MetroSays
{
	color:#666666;
	font-weight:bold;
	font-size:14px;
}
div.ListingOption td.ArticleCommentsSubHeading, div.ListingOption .ArticleCommentsPosted
{
	background-image:none;
	background-color: Transparent;
	padding-left: 0px;
	color: #0060B6;
	font-style:normal;
}
div.ListingOption .ArticleCommentsSubHeadingUserName
{
	font-weight: normal;
}
div.ListingOption .ArticleCommentsAddComment 
{
	color: #0060B6;
	font-weight:bold;	
}
div.ListingOption .articleBodyMediaGallery
{
	padding: 0px;
	width: 100%;
}
div.ListingOption tr.ArticleMediaGalleryThumbnail
{
	background-color:#4C4C4C;
}
div.ListingOption td.ArticleMediaGalleryThumbnail, div.ListingOption td.ArticleMediaGalleryThumbnailCurrent
{
	padding-left:2px;
	padding-right:2px;
	padding-top: 5px;
	padding-bottom: 5px;
}
div.ListingOption td.ArticleMediaGalleryMainImage
{
	background-color: #E6E8EB;
	height: 238px;
}
div.ListingOption td.ArticleMediaGalleryThumbnailCurrent
{
	background-color: #1BB91A;
}